components:
  schemas:
    SecureBoot_SecureBoot:
      $ref: http://redfish.dmtf.org/schemas/v1/SecureBoot.v1_1_1.yaml#/components/schemas/SecureBoot_v1_1_1_SecureBoot
      description: The SecureBoot schema contains UEFI Secure Boot information and
        represents properties for managing the UEFI Secure Boot functionality of a
        system.
      x-longDescription: This resource contains UEFI Secure Boot information for a
        Redfish implementation.
title: '#SecureBoot.SecureBoot'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
